{% extends "base.html" %}

{% block extrahead %}
{{ block.super }}
<script language="JavaScript">

function timedRefresh()
{
    var timeoutPeriod = 5*60*1000; // 5 minutes
	setTimeout("location.reload(true);", timeoutPeriod);
}
  window.onload = timedRefresh;
  </script>
{% endblock %}

{% block content %}
<div id="no-sessions">There are no sessions scheduled for today.</div>
{% endblock %}
